
.flex {
	display: flex;
}

.flex-col {
	flex-direction: column;
}

.flex-wrap {
	flex-wrap: wrap;
}

.flex-grow {
	flex-grow: 9999;
}

.align-center {
	align-items: center;
}

.h-full {
	height: 100%;
}

.max-w-400 {
	max-width: 400px;
}

.text-right {
	text-align: right;
}

.d-grid {
	display: grid;
}

.px-0 {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.gap-1 {
	gap: .3rem;
}

.items-end {
	align-items: flex-end;
}

.relative {
	position: relative;
}

.gap-2 {
	gap: .625rem;
}

.mt-20 {
	margin-top: 20px;
}

.mt-8 {
	margin-top: 32px;
}

.ml-3 {
	margin-left: .75rem;
}

.mr-10 {
	margin-right: 10px;
}

.mt-4 {
	margin-top: 1rem;
}

.mb-4 {
	margin-bottom: 1rem;
}

.w-100 {
	width: 100%;
}

.h-100 {
	height: 100%;
}

.w-50 {
	width: 50%;
}

.w-25 {
	width: 25%;
}

.mw-100 {
	max-width: 100%;
}

.noBorder {
	border: none !important;
}

.iti__flag {
	background-image: url("https://liviti.com.au/nitropack_static/QrREePeHRDWRzWrYNJhVnaOPvhxKclas/assets/images/optimized/rev-f8404fe/stcdn.leadconnectorhq.com/intl-tel-input/17.0.12/img/flags.png");
}

.iti__flag.nitro-lazy {
	background-image: none !important;
}

.pointer {
	cursor: pointer;
}

@media (min-resolution:192dpi) {
	.iti__flag {
		background-image: url("https://liviti.com.au/nitropack_static/QrREePeHRDWRzWrYNJhVnaOPvhxKclas/assets/images/optimized/rev-f8404fe/stcdn.leadconnectorhq.com/intl-tel-input/17.0.12/img/flags@2x.png");
	}
	
	.iti__flag.nitro-lazy {
		background-image: none !important;
	}
}

.iti__country {
	display: flex;
	justify-content: space-between;
}

@media (min-width:768px) {
	.hl_wrapper.nav-shrink .hl_wrapper--inner.page-creator, body {
		padding-top: 0;
	}
	
	.hl_page-creator--menu {
		left: 0;
		top: 0;
		z-index: 10;
	}
	
	.hl_wrapper {
		padding-left: 0;
	}
}

@media (min-width:1200px) {
	.hl_wrapper.nav-shrink {
		padding-left: 0 !important;
	}
}

html body .hl_wrapper {
	height: 100vh;
	overflow: hidden;
}

body {
	margin: 0;
	-webkit-font-smoothing: antialiased;
}

img {
	border-style: none;
	vertical-align: middle;
}

.bg-fixed {
	z-index: -1;
}

.progress-outer {
	background-color: #f5f5f5;
	border-radius: inherit;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
	font-size: 14px;
	height: 35px;
	line-height: 36px;
	overflow: hidden;
	padding-bottom: 0;
	padding-top: 0;
	width: 100%;
}

.progress-inner {
	box-shadow: inset 0 -1px rgba(0, 0, 0, .15);
	color: #fff;
	float: left;
	font-size: 14px;
	height: 100%;
	padding-left: 10px;
	padding-right: 10px;
	transition: width .6s ease;
	width: 0;
}

.progress0 {
	width: 0;
}

.progress10 {
	width: 10%;
}

.progress20 {
	width: 20%;
}

.progress30 {
	width: 30%;
}

.progress40 {
	width: 40%;
}

.progress50 {
	width: 50%;
}

.progress60 {
	width: 60%;
}

.progress70 {
	width: 70%;
}

.progress80 {
	width: 80%;
}

.progress90 {
	width: 90%;
}

.progress100 {
	width: 100%;
}

.progressbarOffsetWhite {
	background: #f5f5f5;
}

.progressbarOffsetTransparentWhite {
	background-color: rgba(255, 255, 255, .5);
}

.progressbarOffsetBlack {
	background: #333;
}

.progressbarOffsetTransparentBlack {
	background-color: rgba(125, 125, 125, .5);
}

.text-white {
	color: #fff;
}

.text-bold {
	font-weight: 700;
}

.text-italic {
	font-style: italic;
}

.text-bold-italic {
	font-style: italic;
	font-weight: 700;
}

.progressbarSmall {
	font-size: 14px;
	height: 35px;
	line-height: 36px;
}

.progressbarMedium {
	font-size: 19px;
	height: 45px;
	line-height: 45px;
}

.progressbarLarge {
	font-size: 21px;
	height: 65px;
	line-height: 65px;
}

.recaptcha-container {
	margin-bottom: 1em;
}

.recaptcha-container p {
	color: red;
	margin-top: 1em;
}

.button-recaptcha-container div:first-child {
	height: auto !important;
	width: 100% !important;
}

.card-el-error-msg {
	align-items: center;
	color: #e25950;
	display: flex;
	font-size: 13px;
	justify-content: flex-start;
	padding: 10px 0;
	text-align: center;
}

.card-el-error-msg svg {
	color: #f87171;
	margin-right: 2px;
}

.hl-faq-child-heading {
	border: none;
	cursor: pointer;
	justify-content: space-between;
	outline: none;
	padding: 15px;
	width: 100%;
}

.hl-faq-child-head, .hl-faq-child-heading {
	align-items: center;
	display: flex;
}

.v-enter-active, .v-leave-active {
	transition: opacity .2s ease-out;
}

.v-enter-from, .v-leave-to {
	opacity: 0;
}

.faq-separated-child {
	margin-bottom: 10px;
}

.hl-faq-child-panel img {
	border-radius: 15px;
	cursor: pointer;
}

.hl-faq-child-heading-icon.left {
	margin-right: 1em;
}

.expand-collapse-all-button {
	background-color: transparent;
	border: 1px solid #d1d5db;
	border-radius: 15px;
	color: #3b82f6;
	cursor: pointer;
	font-size: 12px;
	font-weight: 400;
	line-height: 16px;
	margin: 1em 0;
	padding: 5px 15px;
}

.hl-faq-child-panel {
	transition: padding .2s ease;
}

.v-spinner .v-moon1 {
	position: relative;
}

.v-spinner .v-moon1, .v-spinner .v-moon2 {
	animation: v-moonStretchDelay .6s linear 0s infinite;
	animation-fill-mode: forwards;
}

.v-spinner .v-moon2 {
	opacity: .8;
	position: absolute;
}

.v-spinner .v-moon3 {
	opacity: .1;
}

@keyframes v-moonStretchDelay {
	to {
		transform: rotate(1turn);
	}
}

.generic-error-message {
	color: red;
	font-weight: 500;
	margin-top: .5rem;
	text-align: center;
}

#faq-overlay {
	background: var(--overlay);
	height: 100vh;
	opacity: .8;
	width: 100vw;
}

#faq-overlay, #faq-popup {
	position: fixed;
	z-index: 1000;
}

#faq-popup {
	background: #fff;
	height: auto;
	left: 50%;
	margin-left: -250px;
	margin-top: -250px;
	top: 50%;
	width: 500px;
}

#popupclose {
	cursor: pointer;
	float: right;
	padding: 10px;
}

.popupcontent {
	height: auto !important;
	width: 100% !important;
}

#button {
	cursor: pointer;
}

.dark {
	background-color: #000;
}

.antialiased {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.spotlight {
	background: linear-gradient(45deg, #00dc82, #36e4da 50%, #0047e1);
	bottom: -30vh;
	filter: blur(20vh);
	height: 40vh;
}

.z-10 {
	z-index: 10;
}

.right-0 {
	right: 0;
}

.left-0 {
	left: 0;
}

.fixed {
	position: fixed;
}

.text-black {
	--tw-text-opacity: 1;
	color: rgba(0, 0, 0, var(--tw-text-opacity));
}

.overflow-hidden {
	overflow: hidden;
}

.min-h-screen {
	min-height: 100vh;
}

.font-sans {
	font-family: ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
}

.place-content-center {
	place-content: center;
}

.grid {
	display: grid;
}

.z-20 {
	z-index: 20;
}

.max-w-520px {
	max-width: 520px;
}

.mb-8 {
	margin-bottom: 2rem;
}

.text-8xl {
	font-size: 6rem;
	line-height: 1;
}

.font-medium {
	font-weight: 500;
}

.mb-16 {
	margin-bottom: 4rem;
}

.leading-tight {
	line-height: 1.25;
}

.text-xl {
	font-size: 1.25rem;
	line-height: 1.75rem;
}

.font-light {
	font-weight: 300;
}

@media (min-width:640px) {
	.sm-text-10xl {
		font-size: 10rem;
		line-height: 1;
	}
	
	.sm-text-4xl {
		font-size: 2.25rem;
		line-height: 2.5rem;
	}
	
	.sm-px-0 {
		padding-left: 0;
		padding-right: 0;
	}
}

.full-center {
	background-position: 50% !important;
	background-repeat: repeat !important;
	background-size: cover !important;
}

.fill-width {
	background-size: 100% auto !important;
}

.fill-width, .fill-width-height {
	background-repeat: no-repeat !important;
}

.fill-width-height {
	background-size: 100% 100% !important;
}

.no-repeat {
	background-repeat: no-repeat !important;
}

.repeat-x {
	background-repeat: repeat-x !important;
}

.repeat-y {
	background-repeat: repeat-y !important;
}

.repeat-x-fix-top {
	background-position: top !important;
	background-repeat: repeat-x !important;
}

.repeat-x-fix-bottom {
	background-position: bottom !important;
	background-repeat: repeat-x !important;
}

#overlay {
	height: 100%;
	inset: 0;
	opacity: 0;
	overflow-y: scroll;
	position: fixed;
	transition: opacity .3s ease;
	width: 100%;
	z-index: 999;
	-webkit-overflow-scrolling: touch;
}

#overlay.show {
	opacity: 1;
}

.popup-body {
	background-color: #fff;
	height: auto;
	left: 50%;
	min-height: 180px;
	position: absolute;
	top: 10%;
	transition: transform .25s ease-in-out;
}

.popup-body, .popup-body.show {
	transform: translate(-50%);
}

.closeLPModal {
	cursor: pointer;
	position: absolute;
	right: -10px;
	top: -10px;
	z-index: 21;
}

.settingsPModal {
	font-size: 18px;
	left: 40%;
	padding: 10px;
	position: absolute;
	top: -40px;
	width: 32px;
}

.c-section>.inner {
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin: auto;
	z-index: 2;
}

.c-column>.inner {
	display: flex;
	flex-direction: column;
	height: 100%;
	justify-content: inherit;
	width: 100% !important;
}

.c-wrapper {
	position: relative;
}

.previewer {
	--vw: 100vh/100;
	height: calc(100vh - 170px);
	margin: auto;
	overflow: scroll;
	overflow-x: hidden;
	overflow-y: scroll;
	width: 100%;
}

.c-element {
	position: relative;
}

.c-column {
	flex: 1;
}

.c-column, .c-row {
	position: relative;
}

p+p {
	margin-top: auto;
}

.hl_page-creator--row.active {
	border-color: #188bf6;
}

.flip-list-move {
	transition: transform .5s;
}

.page-wrapper .sortable-ghost:before {
	background: #188bf6 !important;
	border-radius: 4px;
	content: "";
	height: 4px;
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
}

.page-wrapper .sortable-ghost {
	border: none !important;
	position: relative;
}

.active-drop-area:before {
	color: gray;
	content: "";
	font-size: 12px;
	left: 50%;
	pointer-events: none;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
}

.active-drop-area {
	border: 1px dashed grey;
}

.active-drop-area.is-empty {
	min-height: 60px;
}

.empty-component {
	align-items: center;
	border: 1px dashed #d7dde9;
	display: flex;
	height: 100%;
	justify-content: center;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 2;
}

.empty-component, .empty-component-min-height {
	min-height: 100px;
	pointer-events: none;
}

.dividerContainer {
	width: 100%;
}

.items-center {
	align-items: center;
}

.font-semibold {
	font-weight: 600;
}

.text-2xl {
	font-size: 1.5rem;
}

.text-sm {
	font-size: .875rem;
}

.w-full {
	width: 100%;
}

.mr-2 {
	margin-right: .5rem;
}

.mt-2 {
	margin-top: .5rem;
}

.justify-between {
	justify-content: space-between;
}

.text-lg {
	font-size: 1.125rem;
}

.font-base {
	font-weight: 400;
}

.justify-end {
	justify-content: flex-end;
}

.justify-center {
	justify-content: center !important;
}

.text-center {
	text-align: center;
}

.centered {
	align-items: center;
	display: flex;
	height: 100%;
	justify-content: center;
	width: 100%;
}

.mx-auto {
	margin: 0 auto;
}

.default-cursor {
	cursor: default !important;
}

@media only screen and (max-width:767px) {
	.c-row>.inner {
		flex-direction: column;
	}
	
	.desktop-only {
		display: none;
	}
	
	.c-column, .c-row {
		width: 100% !important;
	}
	
	.c-column, .c-column>.inner, .c-row>.inner, .c-section, .c-section>.inner {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	
	.c-column, .c-column>.inner, .c-row {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	
	.c-row {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
}

@media only screen and (min-width:768px) {
	.mobile-only {
		display: none;
	}
}

.c-button button {
	outline: none;
	position: relative;
}

.fa, .fab, .fal, .far, .fas {
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	line-height: 1;
	text-rendering: auto;
}

.c-column {
	flex: 1 1 auto !important;
}

.c-column>.inner.horizontal>div {
	flex: 1;
}

.c-row>.inner {
	display: flex;
	width: 100%;
}

.c-nested-column .c-row>.inner {
	width: 100% !important;
}

.c-nested-column .inner {
	border: none !important;
}

.bgCover.bg-fixed:before {
	background-attachment: fixed !important;
	background-position: 50% !important;
	background-repeat: repeat !important;
	background-size: cover !important;
	-webkit-background-size: cover !important;
}

@supports (-webkit-touch-callout:inherit) {
	.bgCover.bg-fixed:before {
		background-attachment: scroll !important;
	}
}

.bgCover100.bg-fixed:before {
	background-size: 100% auto !important;
	-webkit-background-size: 100% auto !important;
}

.bgCover100.bg-fixed:before, .bgNoRepeat.bg-fixed:before {
	background-repeat: no-repeat !important;
}

.bgRepeatX.bg-fixed:before {
	background-repeat: repeat-x !important;
}

.bgRepeatY.bg-fixed:before {
	background-repeat: repeat-y !important;
}

.bgRepeatXTop.bg-fixed:before {
	background-position: top !important;
	background-repeat: repeat-x !important;
}

.bgRepeatXBottom.bg-fixed:before {
	background-position: bottom !important;
	background-repeat: repeat-x !important;
}

.bgCover {
	background-attachment: fixed !important;
	background-position: 50% !important;
	background-repeat: repeat !important;
	background-size: cover !important;
	-webkit-background-size: cover !important;
}

@supports (-webkit-touch-callout:inherit) {
	.bgCover {
		background-attachment: scroll !important;
	}
}

.bgCover100 {
	background-size: 100% auto !important;
	-webkit-background-size: 100% auto !important;
}

.bgCover100, .bgNoRepeat {
	background-repeat: no-repeat !important;
}

.bgRepeatX {
	background-repeat: repeat-x !important;
}

.bgRepeatY {
	background-repeat: repeat-y !important;
}

.bgRepeatXTop {
	background-position: top !important;
}

.bgRepeatXBottom, .bgRepeatXTop {
	background-repeat: repeat-x !important;
}

.bgRepeatXBottom {
	background-position: bottom !important;
}

.cornersTop {
	border-bottom-left-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
}

.cornersBottom {
	border-top-left-radius: 0 !important;
	border-top-right-radius: 0 !important;
}

.radius0 {
	border-radius: 0;
}

.radius1 {
	border-radius: 1px;
}

.radius2 {
	border-radius: 2px;
}

.radius3 {
	border-radius: 3px;
}

.radius4 {
	border-radius: 4px;
}

.radius5 {
	border-radius: 5px;
}

.radius10 {
	border-radius: 10px;
}

.radius15 {
	border-radius: 15px;
}

.radius20 {
	border-radius: 20px;
}

.radius25 {
	border-radius: 25px;
}

.radius50 {
	border-radius: 50px;
}

.radius75 {
	border-radius: 75px;
}

.radius100 {
	border-radius: 100px;
}

.radius125 {
	border-radius: 125px;
}

.radius150 {
	border-radius: 150px;
}

.borderTopBottom {
	border-bottom-color: rgba(0, 0, 0, .7);
	border-left: none !important;
	border-right: none !important;
	border-top-color: rgba(0, 0, 0, .7);
}

.borderTop {
	border-bottom: none !important;
	border-top-color: rgba(0, 0, 0, .7);
}

.borderBottom, .borderTop {
	border-left: none !important;
	border-right: none !important;
}

.borderBottom {
	border-bottom-color: rgba(0, 0, 0, .7);
	border-top: none !important;
}

.borderFull {
	border-color: rgba(0, 0, 0, .7);
}

@keyframes rocking {
	0% {
		transform: rotate(0);
	}
	
	25% {
		transform: rotate(0);
	}
	
	50% {
		transform: rotate(2deg);
	}
	
	75% {
		transform: rotate(-2deg);
	}
	
	to {
		transform: rotate(0);
	}
}

.buttonRocking {
	animation: rocking 2s infinite;
	animation-timing-function: ease-out;
	transition: .2s;
}

.buttonPulseGlow {
	animation: pulseGlow 2s infinite;
	animation-timing-function: ease-in-out;
}

@keyframes pulseGlow {
	0% {
		box-shadow: 0 0 rgba(255, 255, 255, 0);
	}
	
	25% {
		box-shadow: 0 0 2.5px 1px rgba(255, 255, 255, .25);
	}
	
	50% {
		box-shadow: 0 0 5px 2px rgba(255, 255, 255, .5);
	}
	
	85% {
		box-shadow: 0 0 5px 5px rgba(255, 255, 255, 0);
	}
	
	to {
		box-shadow: 0 0 rgba(255, 255, 255, 0);
	}
}

.buttonBounce {
	animation: bounce 1.5s infinite;
	animation-timing-function: ease-in;
	transition: .2s;
}

@keyframes bounce {
	15% {
		box-shadow: 0 0 0 0 transparent;
		transform: translateY(0);
	}
	
	35% {
		box-shadow: 0 8px 5px -5px rgba(0, 0, 0, .25);
		transform: translateY(-35%);
	}
	
	45% {
		box-shadow: 0 0 0 0 transparent;
		transform: translateY(0);
	}
	
	55% {
		box-shadow: 0 5px 4px -4px rgba(0, 0, 0, .25);
		transform: translateY(-20%);
	}
	
	70% {
		box-shadow: 0 0 0 0 transparent;
		transform: translateY(0);
	}
	
	80% {
		box-shadow: 0 4px 3px -3px rgba(0, 0, 0, .25);
		transform: translateY(-10%);
	}
	
	90% {
		box-shadow: 0 0 0 0 transparent;
		transform: translateY(0);
	}
	
	95% {
		box-shadow: 0 2px 3px -3px rgba(0, 0, 0, .25);
		transform: translateY(-2%);
	}
	
	99% {
		box-shadow: 0 0 0 0 transparent;
		transform: translateY(0);
	}
	
	to {
		box-shadow: 0 0 0 0 transparent;
		transform: translateY(0);
	}
}

@keyframes elevate {
	0% {
		box-shadow: 0 0 0 0 transparent;
		transform: translateY(0);
	}
	
	to {
		box-shadow: 0 8px 5px -5px rgba(0, 0, 0, .25);
		transform: translateY(-10px);
	}
}

.buttonElevate:hover {
	animation: elevate .2s forwards;
}

.buttonElevate {
	box-shadow: 0 0 0 0 transparent;
	transition: .2s;
}

.buttonWobble {
	transition: .3s;
}

.buttonWobble:hover {
	animation: wobble .5s 1;
	animation-timing-function: ease-in-out;
}

@keyframes wobble {
	0% {
		transform: skew(0);
	}
	
	25% {
		transform: skew(10deg);
	}
	
	50% {
		transform: skew(0);
	}
	
	75% {
		transform: skew(-10deg);
	}
	
	to {
		transform: skew(0);
	}
}

.image-container img {
	max-width: 100%;
	vertical-align: middle;
}

.sub-text ::-moz-placeholder {
	color: #000;
	opacity: 1;
}

.sub-text ::placeholder {
	color: #000;
	opacity: 1;
}

.image-container {
	height: 100%;
	width: 100%;
}

.shadow5inner {
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, .05);
}

.shadow10inner {
	box-shadow: inset 0 1px 5px rgba(0, 0, 0, .1);
}

.shadow20inner {
	box-shadow: inset 0 1px 5px rgba(0, 0, 0, .2);
}

.shadow30inner {
	box-shadow: inset 0 2px 5px 2px rgba(0, 0, 0, .3);
}

.shadow40inner {
	box-shadow: inset 0 2px 5px 2px rgba(0, 0, 0, .4);
}

.shadow5 {
	box-shadow: 0 1px 3px rgba(0, 0, 0, .05);
}

.shadow10 {
	box-shadow: 0 1px 5px rgba(0, 0, 0, .1);
}

.shadow20 {
	box-shadow: 0 1px 5px rgba(0, 0, 0, .2);
}

.shadow30 {
	box-shadow: 0 2px 5px 2px rgba(0, 0, 0, .3);
}

.shadow40 {
	box-shadow: 0 2px 5px 2px rgba(0, 0, 0, .4);
}

.sub-heading-button {
	color: #fff;
	font-weight: 400;
	line-height: normal;
	opacity: .8;
	text-align: center;
}

.wideSection {
	max-width: 1120px;
}

.midWideSection, .wideSection {
	margin-left: auto !important;
	margin-right: auto !important;
}

.midWideSection {
	max-width: 960px;
}

.midSection {
	margin-left: auto !important;
	margin-right: auto !important;
	max-width: 720px;
}

.c-section>.inner {
	margin-left: auto;
	margin-right: auto;
	max-width: 1170px;
	width: 100%;
}

.c-column {
	padding-left: 15px;
	padding-right: 15px;
}

.feature-img-circle img, .img-circle, .img-circle img {
	border-radius: 50% !important;
}

.feature-img-round-corners img, .img-round-corners, .img-round-corners img {
	border-radius: 5px;
}

.feature-image-dark-border img, .image-dark-border {
	border: 3px solid rgba(0, 0, 0, .7);
}

.feature-image-white-border img, .image-white-border {
	border: 3px solid #fff;
}

.img-grey, .img-grey img {
	filter: grayscale(100%);
	filter: gray;
	-webkit-transition: all .6s ease;
}

.button-shadow1 {
	box-shadow: 0 1px 5px rgba(0, 0, 0, .2);
}

.button-shadow2 {
	box-shadow: 0 1px 5px rgba(0, 0, 0, .4);
}

.button-shadow3 {
	box-shadow: 0 1px 5px rgba(0, 0, 0, .7);
}

.button-shadow4 {
	box-shadow: 0 8px 1px rgba(0, 0, 0, .1);
}

.button-shadow5 {
	box-shadow: 0 0 25px rgba(0, 0, 0, .2), 0 0 15px rgba(0, 0, 0, .2), 0 0 3px rgba(0, 0, 0, .4);
}

.button-shadow6 {
	box-shadow: 0 0 25px rgba(0, 0, 0, .4), 0 0 15px rgba(255, 255, 255, .2), 0 0 3px rgba(255, 255, 255, .4);
}

.button-shadow-sharp1 {
	box-shadow: inset 0 1px rgba(255, 255, 255, .2);
}

.button-shadow-sharp2 {
	box-shadow: inset 0 0 0 1px rgba(255, 255, 255, .2);
}

.button-shadow-sharp3 {
	box-shadow: inset 0 0 0 2px rgba(255, 255, 255, .2);
}

.button-shadow-highlight {
	box-shadow: none;
}

.button-shadow-highlight:hover {
	box-shadow: inset 0 0 rgba(255, 255, 255, .22), inset 0 233px 233px rgba(255, 255, 255, .12);
}

.button-flat-line {
	background-color: transparent !important;
	border-width: 2px;
}

.button-vp-5 {
	padding-bottom: 5px !important;
	padding-top: 5px !important;
}

.button-vp-10 {
	padding-bottom: 10px !important;
	padding-top: 10px !important;
}

.button-vp-15 {
	padding-bottom: 15px !important;
	padding-top: 15px !important;
}

.button-vp-20 {
	padding-bottom: 20px !important;
	padding-top: 20px !important;
}

.button-vp-25 {
	padding-bottom: 25px !important;
	padding-top: 25px !important;
}

.button-vp-30 {
	padding-bottom: 30px !important;
	padding-top: 30px !important;
}

.button-vp-40 {
	padding-bottom: 40px !important;
	padding-top: 40px !important;
}

.button-vp-0 {
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}

.button-hp-5 {
	padding-left: 5px !important;
	padding-right: 5px !important;
}

.button-hp-10 {
	padding-left: 10px !important;
	padding-right: 10px !important;
}

.button-hp-15 {
	padding-left: 15px !important;
	padding-right: 15px !important;
}

.button-hp-20 {
	padding-left: 20px !important;
	padding-right: 20px !important;
}

.button-hp-25 {
	padding-left: 25px !important;
	padding-right: 25px !important;
}

.button-hp-30 {
	padding-left: 30px !important;
	padding-right: 30px !important;
}

.button-hp-40 {
	padding-left: 40px !important;
	padding-right: 40px !important;
}

.button-hp-0 {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.vs__dropdown-toggle {
	background: #f3f8fb !important;
	border: none !important;
	height: 43px !important;
}

.row-align-center {
	margin: 0 auto;
}

.row-align-left {
	margin: 0 auto;
	margin-left: 0 !important;
}

.row-align-right {
	margin: 0 auto;
	margin-right: 0 !important;
}

button, input, optgroup, select, textarea {
	border-radius: unset;
	font-family: unset;
	font-size: unset;
	line-height: unset;
	margin: unset;
	text-transform: unset;
}

body {
	font-weight: unset !important;
	line-height: unset !important;
	-moz-osx-font-smoothing: grayscale;
	word-wrap: break-word;
}

*, :after, :before {
	box-sizing: border-box;
}

.main-heading-group>div {
	display: inline-block;
}

.c-button span.main-heading-group, .c-button span.sub-heading-group {
	display: block;
}

.time-grid-3 {
	grid-template-columns: repeat(3, 100px);
}

.time-grid-3, .time-grid-4 {
	display: grid;
	text-align: center;
}

.time-grid-4 {
	grid-template-columns: repeat(4, 100px);
}

@media screen and (max-width:767px) {
	.time-grid-3 {
		grid-template-columns: repeat(3, 80px);
	}
	
	.time-grid-4 {
		grid-template-columns: repeat(4, 70px);
	}
}

.time-grid .timer-box {
	display: grid;
	font-size: 15px;
	grid-template-columns: 1fr;
	text-align: center;
}

.timer-box .label {
	font-weight: 300;
}

.c-button button {
	cursor: pointer;
}

.c-button>a {
	text-decoration: none;
}

.c-button>a, .c-button>a span {
	display: inline-block;
}

.nav-menu-wrapper {
	display: flex;
	justify-content: space-between;
}

.nav-menu-wrapper.default {
	flex-direction: row;
}

.nav-menu-wrapper.reverse {
	flex-direction: row-reverse;
}

.nav-menu-wrapper .branding {
	align-items: center;
	display: flex;
}

.nav-menu-wrapper.default .branding {
	flex-direction: row;
}

.nav-menu-wrapper.reverse .branding {
	flex-direction: row-reverse;
}

.nav-menu-wrapper.default .branding .logo, .nav-menu-wrapper.reverse .branding .title {
	margin-right: 18px;
}

.nav-menu-wrapper .branding .title {
	align-items: center;
	display: flex;
	min-height: 50px;
	min-width: 50px;
}

.nav-menu {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	margin: 0;
	padding: 0;
}

.nav-menu a {
	text-decoration: none;
}

.dropdown {
	display: inline-block;
	position: relative;
}

.dropdown .dropdown-menu {
	border: none;
	box-shadow: 0 8px 16px 5px rgba(0, 0, 0, .1);
}

.dropdown-menu {
	background-clip: padding-box;
	border: 1px solid rgba(0, 0, 0, .15);
	border-radius: .3125rem;
	color: #607179;
	display: none;
	float: left;
	font-size: 1rem;
	left: 0;
	list-style: none;
	margin: .125rem 0 0;
	min-width: 10rem;
	padding: .5rem 0;
	position: absolute;
	text-align: left;
	top: 100%;
	z-index: 1000;
}

.nav-menu .nav-menu-item.dropdown:hover>.dropdown-menu {
	display: block;
}

.nav-menu .dropdown-menu {
	display: none;
	list-style: none;
	margin: 0;
	padding: 0;
}

.nav-menu-mobile {
	display: none;
}

.nav-menu-mobile i {
	cursor: pointer;
	font-size: 24px;
}

#nav-menu-popup {
	background: var(--overlay);
	display: none;
	height: 100%;
	inset: 0;
	opacity: 0;
	position: fixed;
	transition: opacity .3s ease;
	width: 100%;
	z-index: 100;
}

#nav-menu-popup.show {
	opacity: 1;
}

#nav-menu-popup .nav-menu-body {
	background-color: #fff;
	height: 100%;
	left: 0;
	overflow: auto;
	padding: 45px;
	position: absolute;
	top: 0;
	width: 100%;
}

#nav-menu-popup .nav-menu-body .close-menu {
	cursor: pointer;
	position: absolute;
	right: 20px;
	top: 20px;
	z-index: 100;
}

#nav-menu-popup .nav-menu-body .close-menu:before {
	content: "";
}

#nav-menu-popup .nav-menu {
	align-items: center;
	display: flex;
	flex-direction: column;
	list-style: none;
	margin: 0;
	padding: 0;
}

#nav-menu-popup .nav-menu .nav-menu-item {
	list-style: none;
	text-align: left;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	width: 100%;
}

#nav-menu-popup .nav-menu .nav-menu-item .nav-menu-item-content {
	display: flex;
	position: relative;
}

#nav-menu-popup .nav-menu-item .nav-menu-item-title {
	flex-grow: 1;
	margin: 0 1rem;
	max-width: calc(100% - 2rem);
}

#nav-menu-popup .nav-menu .nav-menu-item .nav-menu-item-content .nav-menu-item-toggle {
	cursor: pointer;
	font-size: 24px;
	position: absolute;
	right: 0;
	top: calc(50% - 12px);
}

#nav-menu-popup .nav-menu .nav-menu-item .nav-menu-item-content .nav-menu-item-toggle i {
	font-size: 24px;
	transition: transform .2s ease;
}

#nav-menu-popup .nav-menu .nav-menu-item .nav-menu-item-content .nav-menu-item-toggle i:before {
	content: "";
}

#nav-menu-popup .nav-menu .nav-menu-item.active .nav-menu-item-content .nav-menu-item-toggle i {
	transform: rotate(-180deg);
}

#nav-menu-popup .nav-menu .nav-menu-item .nav-dropdown-menu {
	display: none;
	max-height: 0;
	opacity: 0;
	overflow: auto;
	padding: 0;
	transition: all .3s ease-in-out;
	visibility: hidden;
}

#nav-menu-popup .nav-menu .nav-menu-item.active .nav-dropdown-menu {
	display: block;
	max-height: 600px;
	opacity: 1;
	visibility: visible;
}

.form-error {
	border: 2px solid var(--red);
	border-radius: 8px;
	cursor: pointer;
	font-size: 20px;
	margin-bottom: 10px;
	padding: 6px 12px;
	text-align: center;
}

.form-error, .form-error i {
	color: var(--red);
}

.c-bullet-list ul li {
	line-height: inherit;
}

.c-bullet-list ul li.ql-indent-1 {
	padding-left: 4.5em;
}

.c-bullet-list ul li.ql-indent-2 {
	padding-left: 7.5em;
}

.c-bullet-list ul li.ql-indent-3 {
	padding-left: 10.5em;
}

.c-bullet-list ul li.ql-indent-4 {
	padding-left: 13.5em;
}

.c-bullet-list ul li.ql-indent-5 {
	padding-left: 16.5em;
}

.c-bullet-list ul li.ql-indent-6 {
	padding-left: 19.5em;
}

.c-bullet-list ul li.ql-indent-7 {
	padding-left: 22.5em;
}

.c-bullet-list ul li.ql-indent-8 {
	padding-left: 25.5em;
}

.c-rich-text .list-disc {
	list-style-type: disc;
}

.c-rich-text .list-square {
	list-style-type: square;
}

.c-rich-text .list-none {
	list-style-type: none;
}

.c-rich-text .list-circle {
	list-style-type: circle;
}

.c-rich-text .list-decimal {
	list-style-type: decimal;
}

.c-rich-text .list-upper-alpha {
	list-style-type: upper-alpha;
}

.c-rich-text .list-lower-alpha {
	list-style-type: lower-alpha;
}

.c-rich-text .list-upper-roman {
	list-style-type: upper-roman;
}

.c-rich-text .list-lower-roman {
	list-style-type: lower-roman;
}

.text-output ul li {
	padding-left: 1.5em;
}

.text-output ul li:before {
	display: inline-block;
	font-weight: 700;
	margin-left: -1.5em;
	margin-right: .3em;
	text-align: right;
	white-space: nowrap;
	width: 1.2em;
}

.svg-component svg {
	max-height: 100%;
	max-width: 100%;
}

.border1 {
	border-bottom: 3px solid rgba(0, 0, 0, .2) !important;
}

.border2 {
	border: 2px solid rgba(0, 0, 0, .55);
}

.border3 {
	border: solid rgba(0, 0, 0, .15);
	border-width: 1px 1px 2px;
	padding: 5px;
}

.border4 {
	border: solid rgba(0, 0, 0, .35);
	border-width: 1px 1px 2px;
	padding: 1px !important;
}

.shadow1 {
	box-shadow: 0 10px 6px -6px rgba(0, 0, 0, .15);
}

.shadow2 {
	box-shadow: 0 4px 3px rgba(0, 0, 0, .15), 0 0 2px rgba(0, 0, 0, .15);
}

.shadow3 {
	box-shadow: 0 10px 6px -6px #999;
}

.shadow4 {
	box-shadow: 3px 3px 15px rgba(33, 33, 33, .66);
}

.shadow6 {
	box-shadow: 0 10px 1px #ddd, 0 10px 20px #ccc;
}

.background {
	background-color: unset !important;
}

@keyframes progress-bar-animation {
	to {
		background-position: 0 -3000px;
	}
}

@keyframes gradient {
	0% {
		background-position: 0 50%;
	}
	
	50% {
		background-position: 100% 50%;
	}
	
	to {
		background-position: 0 50%;
	}
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 500;
	margin: unset;
}

p {
	margin: unset;
}

.c-bullet-list, .c-faq, .c-heading, .c-image-feature, .c-paragraph, .c-sub-heading {
	word-break: break-word;
}

h1:empty:after, h2:empty:after, h3:empty:after, h4:empty:after, h5:empty:after, h6:empty:after, p:empty:after {
	content: " ";
}

.w-3-4 {
	width: 75%;
}

.w-1-2 {
	width: 50%;
}

.tabs-container {
	display: flex;
}

@media screen and (max-width:767px) {
	.nav-menu {
		display: none;
	}
	
	.nav-menu-mobile {
		align-items: center;
		display: flex;
	}
	
	#faq-popup {
		left: 5px !important;
		margin-left: 0 !important;
		width: 98% !important;
	}
	
	.video-container {
		width: 100% !important;
	}
	
	.autoplay .vjs-big-play-button {
		display: none !important;
	}
	
	.autoplay:hover .vjs-control-bar {
		display: flex !important;
	}
}

.far {
	font-weight: 400;
}

.fa, .far, .fas {
	font-family: Font Awesome\ 5 Free;
}

.fa, .fas {
	font-weight: 900;
}

.fab {
	font-family: Font Awesome\ 5 Brands;
	font-weight: 400;
}

:root {
	--animate-duration: 1s;
	--animate-delay: 1s;
	--animate-repeat: 1;
}

.animate__animated {
	animation-duration: 1s;
	animation-duration: var(--animate-duration);
	animation-fill-mode: both;
}

@media (prefers-reduced-motion:reduce),print {
	.animate__animated {
		animation-duration: 1ms !important;
		animation-iteration-count: 1 !important;
		transition-duration: 1ms !important;
	}
	
	.animate__animated[class*=Out] {
		opacity: 0;
	}
}

@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	
	to {
		opacity: 1;
	}
}

.animate__fadeIn {
	animation-name: fadeIn;
}

@keyframes fadeInUp {
	0% {
		opacity: 0;
		transform: translate3d(0, 100%, 0);
	}
	
	to {
		opacity: 1;
		transform: translateZ(0);
	}
}

.animate__fadeInUp {
	animation-name: fadeInUp;
}

@keyframes fadeInDown {
	0% {
		opacity: 0;
		transform: translate3d(0, -100%, 0);
	}
	
	to {
		opacity: 1;
		transform: translateZ(0);
	}
}

.animate__fadeInDown {
	animation-name: fadeInDown;
}

@keyframes fadeInLeft {
	0% {
		opacity: 0;
		transform: translate3d(-100%, 0, 0);
	}
	
	to {
		opacity: 1;
		transform: translateZ(0);
	}
}

.animate__fadeInLeft {
	animation-name: fadeInLeft;
}

@keyframes fadeInRight {
	0% {
		opacity: 0;
		transform: translate3d(100%, 0, 0);
	}
	
	to {
		opacity: 1;
		transform: translateZ(0);
	}
}

.animate__fadeInRight {
	animation-name: fadeInRight;
}

@keyframes slideInUp {
	0% {
		opacity: 0;
		transform: translate3d(0, 100%, 0);
		visibility: visible;
	}
	
	to {
		opacity: 1;
		transform: translateZ(0);
	}
}

.animate__slideInUp {
	animation-name: slideInUp;
}

@keyframes slideInDown {
	0% {
		opacity: 0;
		transform: translate3d(0, -100%, 0);
		visibility: visible;
	}
	
	to {
		opacity: 1;
		transform: translateZ(0);
	}
}

.animate__slideInDown {
	animation-name: slideInDown;
}

@keyframes slideInLeft {
	0% {
		opacity: 0;
		transform: translate3d(-100%, 0, 0);
		visibility: visible;
	}
	
	to {
		opacity: 1;
		transform: translateZ(0);
	}
}

.animate__slideInLeft {
	animation-name: slideInLeft;
}

@keyframes slideInRight {
	0% {
		opacity: 0;
		transform: translate3d(100%, 0, 0);
		visibility: visible;
	}
	
	to {
		opacity: 1;
		transform: translateZ(0);
	}
}

.animate__slideInRight {
	animation-name: slideInRight;
}

@keyframes bounceIn {
	0%, 20%, 40%, 60%, 80%, to {
		animation-timing-function: cubic-bezier(.215, .61, .355, 1);
	}
	
	0% {
		opacity: 0;
		transform: scale3d(.3, .3, .3);
	}
	
	20% {
		transform: scale3d(1.1, 1.1, 1.1);
	}
	
	40% {
		transform: scale3d(.9, .9, .9);
	}
	
	60% {
		opacity: 1;
		transform: scale3d(1.03, 1.03, 1.03);
	}
	
	80% {
		transform: scale3d(.97, .97, .97);
	}
	
	to {
		opacity: 1;
		transform: scaleX(1);
	}
}

.animate__bounceIn {
	animation-duration: .75s;
	animation-duration: calc(var(--animate-duration) * .75);
	animation-name: bounceIn;
}

@keyframes bounceInUp {
	0%, 60%, 75%, 90%, to {
		animation-timing-function: cubic-bezier(.215, .61, .355, 1);
	}
	
	0% {
		opacity: 0;
		transform: translate3d(0, 3000px, 0) scaleY(5);
	}
	
	60% {
		opacity: 1;
		transform: translate3d(0, -20px, 0) scaleY(.9);
	}
	
	75% {
		transform: translate3d(0, 10px, 0) scaleY(.95);
	}
	
	90% {
		transform: translate3d(0, -5px, 0) scaleY(.985);
	}
	
	to {
		transform: translateZ(0);
	}
}

.animate__bounceInUp {
	animation-name: bounceInUp;
}

@keyframes bounceInDown {
	0%, 60%, 75%, 90%, to {
		animation-timing-function: cubic-bezier(.215, .61, .355, 1);
	}
	
	0% {
		opacity: 0;
		transform: translate3d(0, -3000px, 0) scaleY(3);
	}
	
	60% {
		opacity: 1;
		transform: translate3d(0, 25px, 0) scaleY(.9);
	}
	
	75% {
		transform: translate3d(0, -10px, 0) scaleY(.95);
	}
	
	90% {
		transform: translate3d(0, 5px, 0) scaleY(.985);
	}
	
	to {
		transform: translateZ(0);
	}
}

.animate__bounceInDown {
	animation-name: bounceInDown;
}

@keyframes bounceInLeft {
	0%, 60%, 75%, 90%, to {
		animation-timing-function: cubic-bezier(.215, .61, .355, 1);
	}
	
	0% {
		opacity: 0;
		transform: translate3d(-3000px, 0, 0) scaleX(3);
	}
	
	60% {
		opacity: 1;
		transform: translate3d(25px, 0, 0) scaleX(1);
	}
	
	75% {
		transform: translate3d(-10px, 0, 0) scaleX(.98);
	}
	
	90% {
		transform: translate3d(5px, 0, 0) scaleX(.995);
	}
	
	to {
		transform: translateZ(0);
	}
}

.animate__bounceInLeft {
	animation-name: bounceInLeft;
}

@keyframes bounceInRight {
	0%, 60%, 75%, 90%, to {
		animation-timing-function: cubic-bezier(.215, .61, .355, 1);
	}
	
	0% {
		opacity: 0;
		transform: translate3d(3000px, 0, 0) scaleX(3);
	}
	
	60% {
		opacity: 1;
		transform: translate3d(-25px, 0, 0) scaleX(1);
	}
	
	75% {
		transform: translate3d(10px, 0, 0) scaleX(.98);
	}
	
	90% {
		transform: translate3d(-5px, 0, 0) scaleX(.995);
	}
	
	to {
		transform: translateZ(0);
	}
}

.animate__bounceInRight {
	animation-name: bounceInRight;
}

@keyframes flip {
	0% {
		animation-timing-function: ease-out;
		opacity: 0;
		transform: perspective(400px) scaleX(1) translateZ(0) rotateY(-1turn);
	}
	
	40% {
		animation-timing-function: ease-out;
		transform: perspective(400px) scaleX(1) translateZ(150px) rotateY(-190deg);
	}
	
	50% {
		animation-timing-function: ease-in;
		transform: perspective(400px) scaleX(1) translateZ(150px) rotateY(-170deg);
	}
	
	80% {
		animation-timing-function: ease-in;
		transform: perspective(400px) scale3d(.95, .95, .95) translateZ(0) rotateY(0);
	}
	
	to {
		animation-timing-function: ease-in;
		opacity: 1;
		transform: perspective(400px) scaleX(1) translateZ(0) rotateY(0);
	}
}

.animate__animated.animate__flip {
	animation-name: flip;
	backface-visibility: visible;
}

@keyframes flipInX {
	0% {
		animation-timing-function: ease-in;
		opacity: 0;
		transform: perspective(400px) rotateX(90deg);
	}
	
	40% {
		animation-timing-function: ease-in;
		transform: perspective(400px) rotateX(-20deg);
	}
	
	60% {
		opacity: 1;
		transform: perspective(400px) rotateX(10deg);
	}
	
	80% {
		transform: perspective(400px) rotateX(-5deg);
	}
	
	to {
		transform: perspective(400px);
	}
}

.animate__flipInX {
	animation-name: flipInX;
	backface-visibility: visible !important;
}

@keyframes flipInY {
	0% {
		animation-timing-function: ease-in;
		opacity: 0;
		transform: perspective(400px) rotateY(90deg);
	}
	
	40% {
		animation-timing-function: ease-in;
		transform: perspective(400px) rotateY(-20deg);
	}
	
	60% {
		opacity: 1;
		transform: perspective(400px) rotateY(10deg);
	}
	
	80% {
		transform: perspective(400px) rotateY(-5deg);
	}
	
	to {
		transform: perspective(400px);
	}
}

.animate__flipInY {
	animation-name: flipInY;
	backface-visibility: visible !important;
}

@keyframes rollIn {
	0% {
		opacity: 0;
		transform: translate3d(-100%, 0, 0) rotate(-120deg);
	}
	
	to {
		opacity: 1;
		transform: translateZ(0);
	}
}

.animate__rollIn {
	animation-name: rollIn;
}

@keyframes zoomIn {
	0% {
		opacity: 0;
		transform: scale3d(.3, .3, .3);
	}
	
	50% {
		opacity: 1;
	}
}

.animate__zoomIn {
	animation-name: zoomIn;
}

@keyframes lightSpeedInLeft {
	0% {
		opacity: 0;
		transform: translate3d(-100%, 0, 0) skew(30deg);
	}
	
	60% {
		opacity: 1;
		transform: skew(-20deg);
	}
	
	80% {
		transform: skew(5deg);
	}
	
	to {
		transform: translateZ(0);
	}
}

.animate__lightSpeedInLeft {
	animation-name: lightSpeedInLeft;
	animation-timing-function: ease-out;
}

@keyframes lightSpeedInRight {
	0% {
		opacity: 0;
		transform: translate3d(100%, 0, 0) skew(-30deg);
	}
	
	60% {
		opacity: 1;
		transform: skew(20deg);
	}
	
	80% {
		transform: skew(-5deg);
	}
	
	to {
		transform: translateZ(0);
	}
}

.animate__lightSpeedInRight {
	animation-name: lightSpeedInRight;
	animation-timing-function: ease-out;
}
